#masthead .search form#search{
	margin: 32px 0 0 25px;
	width: 495px;
	float: left;
}
body.home #masthead .search form#search{
	margin: 32px 0 0 11px;
}

	#masthead .search form#search input{
		float: left;
		height: 39px;
	/*	width: 386px;*/
		width: 360px;
/*		margin-left: 232px;*/
		background: url('../images/input-bg.jpg') repeat-x 0 0;
		border: 1px solid #ddd;
		
		-moz-border-radius: 3px 0 0 3px;
		-webkit-border-bottom-left-radius: 3px;
		-webkit-border-bottom-right-radius: 0;
		-webkit-border-top-left-radius: 3px;
		-webkit-border-top-right-radius: 0;
		
		font-size: 21px;
		padding: 0 13px;
		color: #000;
	}
	
	body.home #masthead .search form#search input{
/*		margin-left: 0;*/
	}
		#masthead .search form#search input.placeholder{
			color: #d7d9dc;
		}
		
	#masthead .search form#search button{
		background: none;
		border: none;
		margin: -2px 0 0 0;
		cursor: pointer;
		height: 45px;
		width: 93px;
		overflow: hidden;
		float: left;
		background: url('../images/button-sprite.png') no-repeat 0 0;
	}
		#masthead .search form#search button:hover{
			background-position: 0 -46px;
		}
		#masthead .search form#search button p{
			text-indent: -9999px;
			height: 100%;
			width: 100%;
			padding: 0;
			margin: 0;
		}



form#contact{
	float: left;
	width: 100%;
	margin-top: 15px;
}
	form#contact fieldset{
		border: none;
	}
	
	form#contact .details,
	form#contact .type{
		float: left;
		width: 100%;
		margin-bottom: 20px;
	}
		form#contact .details h3,
		form#contact .type h3{
			width: 162px;
			float: left;
		}		
		form#contact .details h3{
			margin-top: 2px;
			height: 300px;
		}		
		form#contact .details .field,
		form#contact .type .field{
			width: 350px;
			float: left;
			margin-bottom: 15px;
		}
		
		form#contact h4.label{
			display: none;
		}
		
		form#contact .names .field,
		form#contact .contact .field{
			width: 175px;
		}
			form#contact .field input.placeholder,
			form#contact .field textarea.placeholder{
				color: #D7D9DC;
			}
			
			form#contact .names .field input,
			form#contact .contact .field input{
				width: 87%;
				height: 22px;
				padding: 2px 5px;
				border: 1px solid #707070;
				background: url('../images/input-bg-sml.jpg') no-repeat 0 -2px;
			}
			form#contact .contact .field select{
				width: 94%;
				margin: 5px 0 0;
			}
			form#contact .type .field select{
				width: 47%;
				margin-bottom: 9px;
			}

		form#contact .company .field,
		form#contact .message .field{
			width: 350px;
		}
			form#contact .company .field input{
				width: 93.5%;
				height: 22px;
				padding: 2px 5px;
				border: 1px solid #707070;
				background: url('../images/input-bg-med.jpg') no-repeat 0 -2px;
			}
			form#contact .message .field textarea{
				width: 93.5%;
				max-width: 93.5%;
				padding: 5px;
				font-family: arial, helvetica, sans-serif;
				font-size: 12px;
				border: 1px solid #707070;
			}

		form#contact .button button{
			float: right;
			background: url('../images/nav-bg-sprite.jpg') repeat-x 0 0;
			border: none;
			width: 100px;
			height: 22px;
			text-align: center;
			margin: 0 11px 0 0;
			font-size: 10px;
			text-transform: uppercase;
			border: 1px solid #707070;
			
			-moz-border-radius: 4px;
			-webkit-border-bottom-left-radius: 4px;
			-webkit-border-bottom-right-radius: 4px;
			-webkit-border-top-left-radius: 4px;
			-webkit-border-top-right-radius: 4px;
		}
			form#contact .button button.hover{
				background-position: 0 -24px;
				color: #fff;
			}
			form#contact .button button:hover{
				background-position: 0 -24px;
				color: #fff;
			}


		form#contact .names .error p,
		form#contact .contact .error p,
		form#contact .message .error p{
			width: 88%;
			font-size: 11px;
			text-transform: none;
			color: #fff;
			background-color: #CD3233;
			padding: 5px 0 5px 10px;
		}
			form#contact .message .error p{
				width: 94%;
			}




		